.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.914000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.404589,0.000145,-0.000137,0.401681,0,0);-ms-transform:matrix(0.404589,0.000145,-0.000137,0.401681,0,0);-webkit-transform:matrix(0.404589,0.000145,-0.000137,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.332110px;}
._1{width:1349.384000px;}
.fc4{color:rgb(237,33,41);}
.fc5{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(92,99,102);}
.fc1{color:rgb(236,30,38);}
.fc3{color:rgb(237,39,46);}
.fs0{font-size:22.208792px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:44.000000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y14{bottom:280.533782px;}
.y13{bottom:294.672941px;}
.y12{bottom:308.812101px;}
.y11{bottom:322.951261px;}
.y10{bottom:337.090420px;}
.yf{bottom:351.229580px;}
.ye{bottom:365.368739px;}
.yd{bottom:379.507899px;}
.yc{bottom:409.714286px;}
.ya{bottom:596.415462px;}
.yb{bottom:597.700840px;}
.y8{bottom:612.482689px;}
.y9{bottom:613.768067px;}
.y7{bottom:642.689076px;}
.y5{bottom:1108.638655px;}
.y4{bottom:1152.053448px;}
.y3{bottom:1152.063089px;}
.y2{bottom:1152.070620px;}
.y1{bottom:1152.087190px;}
.y6{bottom:1173.228908px;}
.h1{height:16.034748px;}
.h5{height:24.484375px;}
.h4{height:33.666016px;}
.h2{height:42.847656px;}
.h3{height:55.089844px;}
.h0{height:1245.210084px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:54.961944px;}
.x2{left:77.605475px;}
.x6{left:93.189916px;}
.x3{left:97.534616px;}
.x7{left:104.436975px;}
.x4{left:125.246072px;}
.x5{left:321.344538px;}
.x9{left:369.546218px;}
.x8{left:538.252101px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.105447pt;}
._1{width:1119.781702pt;}
.fs0{font-size:18.429890pt;}
.fs4{font-size:26.555091pt;}
.fs3{font-size:36.513250pt;}
.fs1{font-size:46.471409pt;}
.fs2{font-size:59.748954pt;}
.y0{bottom:0.000000pt;}
.y14{bottom:232.800000pt;}
.y13{bottom:244.533333pt;}
.y12{bottom:256.266667pt;}
.y11{bottom:268.000000pt;}
.y10{bottom:279.733333pt;}
.yf{bottom:291.466667pt;}
.ye{bottom:303.200000pt;}
.yd{bottom:314.933333pt;}
.yc{bottom:340.000000pt;}
.ya{bottom:494.933333pt;}
.yb{bottom:496.000000pt;}
.y8{bottom:508.266667pt;}
.y9{bottom:509.333333pt;}
.y7{bottom:533.333333pt;}
.y5{bottom:920.000000pt;}
.y4{bottom:956.027618pt;}
.y3{bottom:956.035618pt;}
.y2{bottom:956.041868pt;}
.y1{bottom:956.055618pt;}
.y6{bottom:973.600000pt;}
.h1{height:13.306381pt;}
.h5{height:20.318275pt;}
.h4{height:27.937628pt;}
.h2{height:35.556981pt;}
.h3{height:45.716119pt;}
.h0{height:1033.333333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:45.609982pt;}
.x2{left:64.400638pt;}
.x6{left:77.333333pt;}
.x3{left:80.938768pt;}
.x7{left:86.666667pt;}
.x4{left:103.935025pt;}
.x5{left:266.666667pt;}
.x9{left:306.666667pt;}
.x8{left:446.666667pt;}
}
